.home__search .icon-white{
height: 80px;
margin-bottom: 16px;
    margin-top: 26px;
 
}

@media screen and (min-width: 992px) {
    .nav__sub--lev-1>li{
        margin-right:17px;
    }
    
    .nav__sub--lev-1>li span{
       white-space: nowrap; 
    }
    
    .nav__sub--lev-1>li:nth-child(5){
        display:block;
    }
    
    .nav__sub--lev-1>li:hover .nav__sub--lev-2, .nav__sub--lev-1>li:hover .nav__sub--lev-3 {
        visibility: hidden;
        opacity: 0;
    }
    
    .header:after {
        content: none;
    }
}